How to install libghc-bindings-nettle-dev on Debian 9 (Stretch)